package kr.co.jinwoosi.clfd.conts.menu.tag;

import javax.servlet.jsp.JspWriter;

import kr.co.jinwoosi.clfd.framework.base.tag.BaseTag;

@SuppressWarnings("serial")
public class MenuTag extends BaseTag{

	private StringBuffer sb;
	
	@Override
	protected int doProcessTag() throws Exception {
		JspWriter out = pageContext.getOut ();
		sb = new StringBuffer();
					
		
		
		out.print(sb.toString());
		return SKIP_BODY;
	}
}
